html, body {margin:0; padding:0; background: #FFFFFF;}
body,td,th {font:12px/18px Arial, Helvetica, sans-serif; color:#333333;}

div.main { padding:25px 0px; min-width:800px; //width:expression( this.offsetWidth < 800? "800" : this.Width);}
div.top {width:100%; height:70px;}
div.undertop {width:100%; height:185px;}
.undertop a:link {color: #EE7600;}
.undertop a:visited {color: #EE7600;}
.undertop a:hover {color: #EE7600; text-decoration:none}
.undertop a:active {color: #EE7600;}
div.left {width:30%; height:600px; float:left;}
div.lefttop {width:100%; height:230px;}
.lefttop a:link {color: #262626;}
.lefttop a:visited {color: #262626;}
.lefttop a:hover {color: #262626; text-decoration:none}
.lefttop a:active {color: #262626;}
div.leftbot {width:100%; height:300px;}
div.center {width:40%; height:600px; float:left; display: inline-block; }
.center li {margin-bottom: 8px; list-style: circle;}
.center a:link {font-size: 18px; color: #009ACD;}
.center a:visited {font-size: 18px; color: #009ACD;}
.center a:hover {font-size: 18px; color: #72C4F0; text-decoration:none}
.center a:active {font-size: 18px; color: #009ACD;}
div.right {width:25%; height:600px; float:left; display: inline-block; }
div.righttop {width:100%; height:380px;}
div.rightbot {width:100%; height:220px;}
form.z {padding:0; margin:0;}
form.z div.field {padding:3px 0; }
form.z div.field input { width:69%;}
form.z label { display:block; float:left; width:20%; text-align:right; margin:0 1% 0 0;}

a:link {color: #2573dc;}
a:visited {color: #2573dc;}
a:hover {color: #2573dc;}
a:active {color: #2573dc;}
.body {padding:25px 50px; min-width:1020px; //width:expression( this.offsetWidth < 1020? "1020" : this.Width);}
.header { width:100%; min-width:1020px; clear:both; overflow:hidden; //width:expression( this.offsetWidth < 1020? "1020" : this.Width);}
.menu {width:100%; min-width:1020px; clear:both; overflow:hidden; margin:15px 0 0 0; font:21px/21px Arial, Helvetica, sans-serif; //width:expression( this.offsetWidth < 1020? "1020" : this.Width);}
.menu * {margin:0 35px 0 0;}
.menu a:link {color: #007BC2;}
.menu a:visited {color: #007BC2;}
.menu a:hover {color: #72C4F0; text-decoration:none}
.menu a:active {color: #007BC2;}
.content {width:100%; min-width:1020px; clear:both; overflow:hidden; margin:30px 0 0 0; //width:expression( this.offsetWidth < 1020? "1020" : this.Width);}
.footer {width:100%; min-width:1020px; clear:both; overflow:hidden; margin:30px 0 0 0; //width:expression( this.offsetWidth < 1020? "1020" : this.Width);}
.logo {width:300px; height:100px; float:left; clear:right; //width:expression( this.offsetWidth < 300? "300" : this.Width);}
.top_banner {color:#FF6347; height:100px; font:22px/22px Arial, Helvetica, sans-serif; text-align: center; float: left; display: inline-block; //width:expression( this.offsetWidth < 275? "275" : this.Width);}
.top_banner a:link {color: #FF6347;}
.top_banner a:visited {color: #FF6347;}
.top_banner a:hover {color: #FF6347; text-decoration:none}
.top_banner a:active {color: #FF6347;}
.contacts {font:21px/21px Arial, Helvetica, sans-serif; width: 200px; color:#7F7F7F; height:100px; float:right; text-align:right; display: inline-block;  //width:expression( this.offsetWidth < 275? "275" : this.Width);}
.contacts img {vertical-align:middle; padding-right: 5px;}
.copyright {color:#242424; width:215px; height:100px; float:left; margin:0 30px 0 0;}
.copyright a:link {color: #242424; text-decoration:none}
.copyright a:visited {color: #242424; text-decoration:none}
.copyright a:hover {color: #242424; text-decoration:underline}
.copyright a:active {color: #242424; text-decoration:none}
.feedback {width:260px; height:100px; margin:0 auto; text-align:left; display: inline-block; float:left; text-align:right; }
.banner_bottom {color:#FF6347; width:120px; height:80px; float:right; display: inline-block; margin:0 0 0 0; text-align:right; //width:expression( this.offsetWidth < 275? "275" : this.Width);}
.banner_bottom a:link {color: #FF6347;}
.banner_bottom a:visited {color: #FF6347;}
.banner_bottom a:hover {color: #FF6347; text-decoration:none}





.banner_bottom a:active {color: #FF6347;}
.search button { margin:0; padding:0; border:none; vertical-align:middle; cursor:pointer; background:#ffffff;}
.meter{float:left;margin:0 20px 0 0; }
img {border:0}

h1 {font-family: Arial; color:#1F1F1F; font-size: 230%; font-weight: normal; margin: 0;}
h2 {font-family: Arial; color:#1F1F1F; font-size: 180%; font-weight: normal; margin-top: 0; }
h3 {color:#30324C; font-size: 130%; font-weight: normal; margin-top: 0; }
h4 {color:#30324C; font-size: 120%; font-weight: normal; }


.date {padding: 0px 6px; color: #9e987b; font-size: 7pt;}
.news_title {font-size: 12pt; font-weight: normal; margin-bottom: 3px; padding: 0px 0px; margin: 0px;}
.news_title a:link {color: #262626;}
.news_title a:visited {color: #262626;}
.news_title a:hover {color: #262626; text-decoration:none}
.news_title a:active {color: #262626;}


hr {margin-bottom: 17px; color: #8F8F8F; /*для IE */ background-color:#8F8F8F; /*для Firefox, Opera, Safari*/ border:0px none; height:1px; /* высота 1px IE, Firefox, Opera, Safari */ clear:both; /* для очистки, если тег идет после float елемента */ } 